Bug 1272952 - Input Volume setting for Sound misbehaving
Input Volume setting for Sound misbehaving
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: control-center (Show other bugs)
7.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Rui Matos
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-19 05:52 EDT by Oliver Haessler
Modified: 2017-07-03 11:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 761313 None None None 2016-05-24 08:20 EDT

  None (edit)
Description Oliver Haessler 2015-10-19 05:52:43 EDT
Description of problem:
When you set the Input Volume of the Microphone via Mouse to 0 and than rais it again, the volume jumps back to 0 and only reacts on the second setting

Version-Release number of selected component (if applicable):
gnome-settings-daemon-3.14.4-9.el7.x86_64

How reproducible:
every time you try to set the Input Volume on the Mic from 0 to >0

Steps to Reproduce:
1. Start Gnome Settings
2. switch to the Sound Module
3. click on Input
4. move the Input Volume slider to 0 (Switch at the end of the slider turns to "Off")
5. move the Input Volume slider to anything different than 0

Actual results:
Switch at the end of the slider turns to "On" but slider jumps back to 0

Expected results:
Slider should stay where it was set via mouse

Additional info:
This was tested on RHEL 7.2 Snapshot 4.1

Note You need to log in before you can comment on or make changes to this bug.